Commits

Ferran Pegueroles  committed da96c67 Draft

Correct setup.py dependency problem and update to version 0.2

  • Participants
  • Parent commits c261411

Comments (0)

Files changed (3)

File peerreach/__init__.py

 
-__version__ = "0.1"
+__version__ = "0.2"
 
 from .api import Api
 from .api import TooMuchArgsException,  NoArgsException, HttpError

File requirements.txt

 coverage==3.5.3
 mock==1.0.1
 nose==1.2.1
-requests==1.0.4
+requests==1.1.0
 """
 import os
 from setuptools import setup
-from peerreach import __version__
 
 README = os.path.join(os.path.dirname(__file__), 'README.rst')
 
 LONG_DESCRIPTION = open(README).read() + '\n\n'
 
 setup(name='peerreach',
-      version=__version__,
+      version="0.2",
       author='Ferran Pegueroles Forcadell',
       author_email='ferran@pegueroles.com',
       description='Access peerreach api',
           'Topic :: Software Development',
           'Topic :: Software Development :: Libraries',
           ],
-      install_requires=['requests'],
+      install_requires=['requests==1.1.0'],
       tests_require=['nose', 'mock', 'coverage'],
       test_suite='nose.collector',
       entry_points={